﻿/*----------------*/
/*-- datagrid css */
/*----------------*/
.pager a
{
border: 1px solid #EDF5FF;
color: #0067A5;
text-decoration: underline;
padding: 2px 5px;
}
.pager span
{
background-color: #0067A5;
border: 1px solid #DBEAFF;
color: #FFFFFF;
padding: 2px 5px;
}

.pager a:hover
{
color: #1E90FF;
}
.FashionMainPagingObjectContainer
{
	width: 100px;
	text-align: center;
	vertical-align: middle;
}

.FashionMainNumericSectionNumericListHyperlink
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ff9000;
	text-decoration: none;
}

.FashionMainNumericSectionNumericListHyperlinkSelected
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
}

.FashionMainNumericSectionNumericListItem
{
	width:25px;
	height:20px;
	text-align: -moz-center;
	vertical-align:middle;	
}

.FashionMainNumericSectionNumericListItemSelected
{
	width:25px;
	height:20px;	
	text-align: -moz-center;
	vertical-align:middle;	
}

.FashionMainNumericSectionNumericListItemContainer
{
	width:20px;
	height:20px;
	text-align:center;	
	vertical-align:middle;	
}

.FashionMainNumericSectionNumericListItemSelectedContainer
{
	width:20px;
	height:20px;
	text-align:center;	
	vertical-align:middle;
	background-color: #0067a5;
}

/*--------------++--++------*/
/*-- end of datagrid css -- */
/*---------------++--++-----*